@charset "Shift_JIS";
/**/
div#content dl{
	margin:0.7em 0px 0.7em 0px;
	padding:0;
}

div#content dl dt{
	margin:0;
	padding:0;
}

div#content dl dd{
	margin:0em 0px 0.7em 0px;
	padding:0;
}

/*▼▼dtとddの段下げ解除▼▼*/

/*採用情報用*/


div#content dl.viw_flat_employ dt{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#006666;
	font-weight:bold;
}

div#content dl.viw_flat_employ dd{
	margin:-1.3em 0em 1.05em 0em;
	padding:0;
	left:7em;
	top:0em;
	position:relative;
	width:550px;
}

div#content dl.viw_flat_employ dd span{
	padding-left:20px;
}

div#content dl.viw_flat_employ dd.senkou{
	margin:-45px 0 0 0;
}


/*事業部概要用*/
div#content dl.viw_flat_outline{
	width:670px;
}

div#content dl.viw_flat_outline dt{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#006666;
	font-weight:bold;
	width:130px;
	border-top:#CCCCCC solid 1px;
}

div#content dl.viw_flat_outline dd{
	margin:-1.5em 0em 1.5em 0em;
	padding:0.3em 0px 0em 0px;
	left:11em;
	top:0em;
	position:relative;
	width:530px;
	border-top:#CCCCCC solid 1px;
}

/*事業内容用*/

div#content dl.viw_flat_staff dt{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#006666;
	font-weight:bold;
	width:250px;
	border-top:#CCCCCC solid 1px;
}

div#content dl.viw_flat_staff dd{
	margin:-1.5em 0em 1.5em 0em;
	padding:0.3em 0px 0em 0px;
	left:20em;
	font-weight:700;
	position:relative;
	width:220px;
	height:3em;	
	border-top:#CCCCCC solid 1px;
}

/*トップページニュース用*/
div#content dl.topnews{
	margin:1em 0px 0em 12px;
	padding:0;
}

div#content dl.topnews dt{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#006666;
	font-weight:bold;
}


/*▲▲dtとddの段下げ解除▲▲*/


/*8月のシンフォニーページ用*/

div#content dl.viw-staff-8gatsu dt{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	color:#006666;
	font-weight:bold;
	/*width:250px;*/
	border-top:#CCCCCC solid 1px;
}

div#content dl.viw-staff-8gatsu dd{
	margin:0em 0em 1.5em 0em;
	padding:0.3em 0px 0em 0px;
	left:3em;
	font-weight:700;
	font-size:1.3em;
	position:relative;	
	/*border-top:#CCCCCC solid 1px;*/
	
	/*margin:-1.5em 0em 1.5em 0em;
	padding:0.3em 0px 0em 0px;
	left:20em;
	font-weight:700;
	position:relative;
	width:220px;
	height:3em;	
	*border-top:#CCCCCC solid 1px;*/
}




